## pgmfindclip 1.13

=== Makefile ===
pgmfindclip: pgmfindclip.c
	gcc -Wall -o pgmfindclip pgmfindclip.c

clean:
	-rm pgmfindclip

clean.all: clean
	-rm -f *~ \#*\#

=== debian/changelog ===
pgmfindclip (1.13-dmo3) unstable; urgency=medium

  * Rebuild with PIE

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 06 Mar 2017 01:19:29 +0100

pgmfindclip (1.13-dmo2) unstable; urgency=medium

  * Don't compress the package with bzip2

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 28 Dec 2015 00:11:16 +0100

pgmfindclip (1.13-dmo1) unstable; urgency=low

  * Build with hardened flags.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 27 Jul 2012 15:27:18 +0200

pgmfindclip (1.13-0.2) unstable; urgency=low

  * Rebuild to add missing Checksums-Sha1 and Checksums-Sha256 fields in .dsc
    file.

 -- Christian Marillat <marillat@debian.org>  Mon, 08 Feb 2010 14:17:54 +0100

pgmfindclip (1.13-0.1) unstable; urgency=low

  * Rebuild for amd64.

 -- Christian Marillat <marillat@debian.org>  Sun, 14 May 2006 14:31:57 +0200

pgmfindclip (1.13-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 21 Jul 2003 09:51:03 +0200

pgmfindclip (1.12-1) unstable; urgency=low

  * Initial Release.

 -- Christian Marillat <marillat@debian.org>  Tue, 25 Feb 2003 16:28:00 +0100

=== debian/control ===
Source: pgmfindclip
Section: graphics
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: http://www.lallafa.de/bp/pgmfindclip.html
Standards-Version: 3.9.8
Build-Depends: debhelper (>= 9), quilt

Package: pgmfindclip
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: automatically find a clipping border for a sequence of pgm images
 This tool tries to find a suitable clipping border for a series of gray
 images. It is very useful to automatically extract clipping values for
 transcoding a movie if the source frame is encoded with black bars.
 .
 http://www.lallafa.de/bp/pgmfindclip.html

=== debian/watch ===
version=3

http://www.lallafa.de/bp/pgmfindclip.html files/pgmfindclip-(.*).tgz
